#cslide-slides h2 {
    margin-bottom:10px;
    font-weight: 700;
}
/*=Slides
----------------------------------------------- */
#cslide-slides {

}
.cslide-slides-master {
    overflow: hidden;
    margin-bottom:60px;
}
.cslide-slides-master:last-child {
    margin-bottom:0;
    padding-right:0;
    padding-left:0;
}
.cslide-slides-container {
    visibility: hidden;
}
.cslide-slide {
    float:left;
    padding:30px;
    /*border:solid 10px rgb(150,30,50);*/
    border: solid 5px #33b2ff;
    min-height: 609px;
    background: url("../images/about_us.png") no-repeat center center fixed;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
    background-color: #155557;
}
.cslide-slide h2,
.cslide-slide p {
    color:#fff;
    font-size:16px;
}
/* prev next buttons */
.cslide-prev-next {
    margin-bottom: 30px;
    display: none;
    text-align: right;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.cslide-prev,.cslide-next {
    display:inline-block;
    color:#fff;
    padding:10px 20px;
    border:solid 2px #33b2ff;
    cursor: pointer;
}
.cslide-prev:hover,
.cslide-next:hover {
    /*background:rgb(75,175,125);*/
}
.cslide-prev.cslide-disabled:hover,
.cslide-next.cslide-disabled:hover {
    /*background:rgb(100,200,150);*/
}
.cslide-disabled {
    opacity: 0.3;
}
